{
  "nvidium.options.pages.nvidium" : "Nvidium",
  "nvidium.options.region_keep_distance.name" : "Region Behold Distanse",
  "nvidium.options.region_keep_distance.tooltip" : "Afstand for at holde indlæste regioner",
  "nvidium.options.automatic_memory_limit.name" : "Automatisk hukommelsesgrænse",
  "nvidium.options.automatic_memory_limit.tooltip" : "Bestemmer automatisk hukommelsesgrænsen baseret på mængden af tilgængelig VRAM på dit system (Luk og genåbn indstillinger for at redigere den maksimale hukommelse)",
  "nvidium.options.max_gpu_memory.name" : "Maksimal GPU-hukommelse",
  "nvidium.options.max_gpu_memory.tooltip" : "Maksimal tilladt GPU-hukommelse. Begynder at beskære chunks, hvis denne grænse nås",
  "nvidium.options.enable_temporal_coherence.name" : "Aktiver tidsmæssig sammenhæng",
  "nvidium.options.enable_temporal_coherence.tooltip" : "Fjerner artefakter, når du drejer dig rundt",
  "nvidium.options.mb" : "%s MB",
  "nvidium.options.translucency_sorting.name" : "Gennemsigtighedsordning",
  "nvidium.options.translucency_sorting.tooltip" : "Niveau for gennemsigtighedsordning. Hvert niveau har forskellig påvirkning på ydeevne og visuel kvalitet.\nIngen: Ingen gennemsigtighedsordning, ingen påvirkning, kan se ret dårligt ud\nSektioner: Sektion-niveau gennemsigtighedsordning, bringer gennemsigtighed op på samme niveau som Sodium, minimal påvirkning\nKvadrater: Inkrementel ordning, sorterer geometri korrekt over flere rammer, kan forårsage visuelle mærkeligheder under sortering",
  "nvidium.options.translucency_sorting.none" : "Ingen",
  "nvidium.options.translucency_sorting.sections" : "Sektioner",
  "nvidium.options.translucency_sorting.quads" : "Kvadrater",
  "nvidium.options.statistics_level.name" : "Statistik Niveau",
  "nvidium.options.statistics_level.tooltip" : "Statistik log-niveau, sporer synlighedstælling af cull lag",
  "nvidium.options.statistics_level.none" : "Ingen",
  "nvidium.options.statistics_level.frustum" : "Frustum",
  "nvidium.options.statistics_level.regions" : "Regioner",
  "nvidium.options.statistics_level.sections" : "Sektioner",
  "nvidium.options.statistics_level.quads" : "Kvadrater",
  "nvidium.options.async_bfs.name" : "Aktiver asynkron BFS",
  "nvidium.options.async_bfs.tooltip" : "Aktiverer asynkron BFS chunk sektion indlæsning, reducerer markant rammetiden ved bevægelse, mere mærkbar ved højere renderingsafstande",
  "modmenu.summaryTranslation.nvidium": "Erstatningsrenderingsmotor for Sodium",
  "modmenu.descriptionTranslation.nvidium": "Erstatningsrenderingsmotor for Sodium"
}
